/*
Theme Name:     Divi Child
Description:    
Author:         Omakase
Template:       Divi

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

.mobile_menu_bar:before{
	color:#fff;
}
.et_mobile_menu{
	border-top:0;
}
/* INICIO */
@media only screen and (min-width: 1350px){
	.et_pb_section{
    		padding: 0;
	}
}
.inicio_img_logo{
	max-width: 40%;
	width:100%;
	height: auto;
	display:table;
	margin:0 auto;
}
.inicio_servicios_label{
	width:100%;
	padding:1.6rem 0;
	background:black;
	color:#fff;
	text-align:center;
	font-size:1.2rem;	
}
.inicio_proyectos_icon{
        width:50px;
	height:50px;
	paddig:1rem;
	background:#001a71;
	position:absolute;
	top:-25px;
	left:calc(50% - 25px);
	border-radius:50%;
}
.inicio_proyectos_icon img{
	width:100%;
	max-width:60%;
	margin:20% auto 0 auto;
	display:table;
}


/* NOSOTROS */
.nosotros__leg__prezision{
	margin:0;
}
.nosotros__leg__prezision h5{
	font-weight:bold;
	font-size:24px;
}
.nosotros__leg__prezision p{
	font-size:18px;
}
.bullets-cont{
	margin: 0 auto;
	display:table;
}
.bullets-cont ul {
    list-style-image: url(http://distritocuatro.mx/prazision/wp-content/uploads/2017/02/check.png);
}
.bullets-cont ul li {
	display: list-item;
	font-size:1.2rem;
    	text-align: -webkit-match-parent;
}
.nosotros__valores__label__prazision{
	font-weight:bold;
	font-size:24px;
	text-align:center;
	margin:0 0 2rem 0;
}
.nosotros__valores__prazision{
	width:90%;
	display:table;
	margin:0 auto;
}
.nosotros__valores__sm__prazision{
	width:20%;
	float:left;
 	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	box-sizing: content-box;
}
.nosotros__valores__wrapper__prazision{
	width:80%;
	display:table;
	margin:0 auto;
}
.nosotros__valores__sm__prazision img{
	width:100%;
	max-width:80%;
	background:#fff;
	height:auto;
	display:table;
	margin:0 auto;
	border-radius:50%;
}
.nosotros__valores__sm__prazision label{
	width:100%;
	margin:1rem 0 0 0;
	display:inline-block;
	font-size:1.2rem;
	text-align:center;
	color:#000;
}

/* SERVICIOS */
.servicios__wrapper__prazision{
	width:100%;
	display:table;
	margin:0 auto;
}
.servicios__wrapper__prazision h5{
	font-size:24px;
	font-weight:bold;
}
.servicios__wrapper__prazision p{
	font-size:18px;
	margin:1rem 0 0 0 ;
}
.servicios__land__prazision{
	width:100%;
	display:table;
	margin:2rem auto 0 auto;
}
.servicios__land__img__prazision{
	display:table;
	margin:0 auto;
	width:33%;
	height:200px;
	float:left;
}
.servicios__land__img__prazision img{
	width:100%;
	max-width:80%;
	display:table;
	margin:0 auto;
}
.servicios__land__img__prazision label{
	display:inline-block;
	font-size:14px;
	text-align:center;
	color:#000;
}
/* CONTACTO */
#et_pb_contact_message_1{
	resize:none;
}
.et_pb_contact_submit, .et_pb_contact_reset {
    	background: #001a71;
	color:#fff;
	border:0;
}
.et_pb_contact_submit:hover{
    	background: rgba(0, 26, 113, .9);
}

/* FOOTER */
#main-footer{
  background-color: #434343;
}
#main-footer .container.clearfix {
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
    flex-wrap: wrap;
}
#main-footer .container.clearfix::after{
  display:none;
}

#main-footer .et-social-icons {
    float: none;
    display: none;
}

#footer-branding {
    display: flex;
    align-items: flex-end;
    padding-bottom: 10px;
}

#main-footer #footer-branding a.footer-logo {
    margin-bottom: -5px;
}
#main-footer #footer-branding a > img{
  width: 70%;
  max-width: 120px;
}
#main-footer #footer-branding p{
  color: #666;
  line-height: 24px;
  margin-right: .7em;
}

.footer-cont p{
  font-size: 14px
}
@media (max-width: 980px){
    .footer-cont p{
      font-size: 14px;
    }
    #main-footer #footer-branding a > img{
      max-width: 100px;
    }
}
@media (max-width: 580px){
  #main-footer .container.clearfix{
    flex-direction: column;
    align-items: center;
  }
}
